

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Tous les évènements A-Z</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../../static/base-style.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="../../static/kiss_events/content-style.css" type="text/css" media="screen" />
    </head>
    <body>
        <header>
            <h1><a href="../../index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="../index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class="">
                                            <a href="../../lieu/index.html">Lieu</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../hebergement/index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../activites-exterieures/index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../paiement/index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="../../contact/index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="../../accounts/login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<div id="events-list">
  <div class="content-header">
    <h2>Tous les évènements A-Z</h2>
    <ul class="content-options">
      <li><a href="../submit/index.html">Proposer un événement</a></li>
      <li><a href="../index.html">Programme</a></li>
    </ul>    
  </div>
  
  
  <table class="events-table">
    <thead>
      <tr>
        <th>Titre</th>
	<th>Auteur·e·s</th>
	<th>Type</th>
	<th>Durée (minutes)</th>
	<th>Programme</th>
	<th>Lieu</th>
      </tr>
    </thead>
    <tbody>
      
      <tr>
        <td><a href="../17/index.html">Assemblée de Swisslinux.org</a></td>
	<td>comité de swisslinux.org</td>
	<td>Présentation</td>
	<td>105</td>
	
	<td>02 février 10:30</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
      <tr>
        <td><a href="../16/index.html">Ce que vous cache votre téléphone</a></td>
	<td>Exodus Privacy</td>
	<td>Présentation</td>
	<td>45</td>
	
	<td>01 février 15:00</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
      <tr>
        <td><a href="../4/index.html">CiviCRM pour les NGO ! CRM et pas que.</a></td>
	<td>François Aubriot</td>
	<td>Présentation éclair</td>
	<td>20</td>
	
	<td>01 février 14:30</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
      <tr>
        <td><a href="../5/index.html">Environnent de Travail Numérique (le virtuel au service de l&#39;efficacité)</a></td>
	<td>Francois Aubriot</td>
	<td>Présentation</td>
	<td>45</td>
	
	<td>01 février 09:30</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
      <tr>
        <td><a href="../8/index.html">Free-Solutions OS</a></td>
	<td>Claude Stabile</td>
	<td>Présentation</td>
	<td>45</td>
	
	<td>01 février 16:00</td>
	
	
	<td>Petite salle</td>
	
      </tr>
      
      <tr>
        <td><a href="../13/index.html">G1 (June) - Monnaie Libre</a></td>
	<td>Pascal KOTTÉ</td>
	<td>Présentation éclair</td>
	<td>20</td>
	
	<td>01 février 14:30</td>
	
	
	<td>Petite salle</td>
	
      </tr>
      
      <tr>
        <td><a href="../3/index.html">La présence des femmes dans le numérique</a></td>
	<td>Florian Siegenthaler</td>
	<td>Présentation</td>
	<td>45</td>
	
	<td>01 février 10:30</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
      <tr>
        <td><a href="../1/index.html">Les chatons c&#39;est quoi ?</a></td>
	<td>FairSocialNet, SwissNeutralNet</td>
	<td>Présentation</td>
	<td>45</td>
	
	<td>01 février 16:00</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
      <tr>
        <td><a href="../6/index.html">Les logiciels libres dans l&#39;éducation des enfants avec l&#39;association Siliconkids</a></td>
	<td>Eric Röthlisberger, Fredéric Benninger</td>
	<td>Présentation</td>
	<td>45</td>
	
	<td>01 février 18:00</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
      <tr>
        <td><a href="../7/index.html">Politique du Net entre Genève et le Lac de Constance</a></td>
	<td>Lorenz Schori, Anna Wadu</td>
	<td>Présentation</td>
	<td>45</td>
	
	<td>01 février 11:30</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
      <tr>
        <td><a href="../9/index.html">Proxmox VE 6.1</a></td>
	<td>Jean-Marc Vandel</td>
	<td>Présentation éclair</td>
	<td>20</td>
	
	<td>01 février 19:00</td>
	
	
	<td>Petite salle</td>
	
      </tr>
      
      <tr>
        <td><a href="../14/index.html">Réseaux radio et HAMNET</a></td>
	<td>Philippe Robert, Patrick Aszody</td>
	<td>Présentation</td>
	<td>45</td>
	
	<td>01 février 17:00</td>
	
	
	<td>Petite salle</td>
	
      </tr>
      
      <tr>
        <td><a href="../15/index.html">Scribus: comment j&#39;ai fait un journal de quartier</a></td>
	<td>Emmanuelle Germond</td>
	<td>Présentation</td>
	<td>20</td>
	
	<td>01 février 19:00</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
      <tr>
        <td><a href="../2/index.html">T&#39;as où la fibre ?</a></td>
	<td>Florian Siegenthaler</td>
	<td>Présentation</td>
	<td>45</td>
	
	<td>02 février 09:30</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
      <tr>
        <td><a href="../12/index.html">Tech4good</a></td>
	<td>Pascal KOTTÉ</td>
	<td>Ateliers</td>
	<td>45</td>
	
	<td>01 février 18:00</td>
	
	
	<td>Petite salle</td>
	
      </tr>
      
      <tr>
        <td><a href="../10/index.html">Échange autour de la loi sur l&#39;identité électronique</a></td>
	<td>Jean-Marc Vandel</td>
	<td>Ateliers</td>
	<td>45</td>
	
	<td>01 février 17:00</td>
	
	
	<td>Salle de spectacle</td>
	
      </tr>
      
    </tbody>
  </table>
  
</div>

        </div>
        <footer>
            <a href="../../organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="../../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="../../static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
